Bug 234949 - HWCERT: System x3400 (7975/7976) [Goto Cert]
HWCERT: System x3400 (7975/7976)
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Joseph Kachuck
: 463200 (view as bug list)
Depends On:
Blocks: 425928 467672
  Show dependency treegraph
Reported: 2007-04-02 22:15 EDT by Kevin Li
Modified: 2016-08-29 01:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-17 04:11:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 15167 None None None 2012-07-12 06:17:52 EDT
Certification Workflow Engine(Live) 234949 None None None 2016-08-29 01:14 EDT

  None (edit)
Comment 102 QinXie 2007-12-18 21:37:45 EST
This system now supports Intel harpertown CPU (AKA Intel Xeon Quad-Core 5400
series). This update is certified on RHEL5.

Note You need to log in before you can comment on or make changes to this bug.